telepathy-mission-control-5 (1:5.16.5-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Suggest apparmor.
    - Add support for usr-merge in the apparmor profile.
  * Drop fix-1473011.patch, applied upstream.
  * Backport upstream change to fix compatibility with GLib ≥ 2.63.3, which no
    longer allows spaces in property names (account-Fix-property-name.patch).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 03 Feb 2020 00:11:56 +0300

telepathy-mission-control-5 (1:5.16.5-1) unstable; urgency=medium

  * debian/upstream/signing-key.asc: Add key of new upstream
  * New upstream version 5.16.5
  * debian/control: Update the Vcs-* fields, git repository has moved to salsa
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/control: extra priority is new deprecated, bump it to optional
  * debian/libmission-control-plugins0.symbols: Add Build-Depends-Package field
  * Switch the build to python3 (Closes: #938641)
  * Bump debhelper compatibility to 12
    remove --list-missing from dh_install
  * debian/control: Add libglib2.0-doc and libtelepathy-glib-doc to the
    Build-depend-indep. This is needed to properly resolve the links in the
    documentation
  * debian/control: Mark the -doc package with Build-Profiles: <!nodoc>

 -- Laurent Bigonville <bigon@debian.org>  Fri, 08 Nov 2019 17:58:49 +0100

telepathy-mission-control-5 (1:5.16.4-2ubuntu2) cosmic; urgency=medium

  * Add support for usr-merge in the apparmor profile. (LP: #1784023)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Aug 2018 00:48:49 +0100

telepathy-mission-control-5 (1:5.16.4-2ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    * d/p/fix-1473011.patch: fix autoconnection of accounts
      with always_dispatch=true
    * Suggest apparmor.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Sep 2017 13:03:59 +0200

telepathy-mission-control-5 (1:5.16.4-2) unstable; urgency=medium

  * Multiarchify the library packages, removing the comment why the should not
    be M-A same packages.  (Closes: #835084)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Sep 2017 13:19:31 +0200

telepathy-mission-control-5 (1:5.16.4-1) unstable; urgency=medium

  * debian/watch: Verify the upstream tarball signature
  * New upstream version 5.16.4
  * Update the build-dependencies, tp-mc now build-depends against libnm
    instead of libnm-glib (Closes: #862770)
  * debian/control: Bump Standards-Version to 4.1.0 (no further changes)
  * Bump Debhelper compatibility to 10
  * Drop the -dbg package and rely on the dbgsyms ones
  * debian/control: Use https for the Vcs- and Homepage fields

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Sep 2017 13:09:52 +0200

telepathy-mission-control-5 (1:5.16.3-2.1ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    * Multiarchify the packages.
    * d/p/fix-1473011.patch: fix autoconnection of accounts
      with always_dispatch=true
    * Suggest apparmor.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jan 2017 18:16:11 +0100

telepathy-mission-control-5 (1:5.16.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ intrigeri ]
  * Make the AppArmor profile support merged-/usr systems (Closes: #847065).

 -- intrigeri <intrigeri@debian.org>  Mon, 16 Jan 2017 12:25:40 +0000

telepathy-mission-control-5 (1:5.16.3-2ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable. Remaining changes:
    * Multiarchify the packages.
    * d/p/fix-1473011.patch: fix autoconnection of accounts
      with always_dispatch=true
    * Suggest apparmor.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 11:08:25 +0200

telepathy-mission-control-5 (1:5.16.3-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove myself from Uploaders

  [ Laurent Bigonville ]
  * Add Ubuntu apparmor and apport support
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)
  * d/p/Add-a-systemd-user-service-corresponding-to-the-D-Bu.patch: Add
    systemd user service file
  * debian/control: libmission-control-plugins-dev depends on
    libtelepathy-glib-dev, since the .pc has it as a requires (Closes: #788947)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 27 Dec 2015 12:08:36 +0100

telepathy-mission-control-5 (1:5.16.3-1ubuntu6) xenial; urgency=medium

  * Manually move the library files to the multiarch location. LP: #1542747.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Feb 2016 11:57:56 +0100

telepathy-mission-control-5 (1:5.16.3-1ubuntu5) xenial; urgency=medium

  * Multiarchify the library packages, removing the comment why the should
    not be M-A same packages. Allows installation of the library packages
    for cross builds.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2016 20:40:57 +0100

telepathy-mission-control-5 (1:5.16.3-1ubuntu4) wily; urgency=medium

  * debian/patches/fix-1473011.patch
    - Fix autoconnection of accounts with always_dispatch=true (LP: #1473011)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 27 Jul 2015 13:05:55 -0400

telepathy-mission-control-5 (1:5.16.3-1ubuntu3) wily; urgency=medium

  [ Ken VanDine ]
  * debian/apparmor-profile:
    - Allow getprop execution by mission-control and its plugins
    - LP: #1442962

  [ Jamie Strandboge ]
  * debian/apparmor-profile: additional rules for mako:
    - use attach_disconnected, allow write to /dev/socket/property_service
      (requires attach_disconnected) and read on @{PROC}/cmdline
    - LP: #1476781

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 21 Jul 2015 14:10:53 -0500

telepathy-mission-control-5 (1:5.16.3-1ubuntu2) wily; urgency=medium

  * debian/control:
    - libmission-control-plugins-dev depends on libtelepathy-glib-dev,
      since the .pc has it as a requires, thanks Rohan Garg (lp: #1464449)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Jun 2015 15:31:19 +0200

telepathy-mission-control-5 (1:5.16.3-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/apparmor-profile, debian/control, debian/rules:
      + AppArmor confinement.
    - debian/telepathy-mission-control-5.apport, debian/rules:
      + Apport hook.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 01 Feb 2015 21:43:02 +0100

telepathy-mission-control-5 (1:5.16.3-1) unstable; urgency=medium

  * debian/watch: mangle version number to omit epoch
  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Sep 2014 19:03:28 +0100

telepathy-mission-control-5 (1:5.16.2-1ubuntu3) utopic; urgency=medium

  * debian/apparmor-profile: allows read of /etc/gss/mech.d/**

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 02 Sep 2014 21:06:42 -0500

telepathy-mission-control-5 (1:5.16.2-1ubuntu2) utopic; urgency=medium

  * debian/apparmor-profile: allow read of /custom/etc/dconf/* (LP: #1352436)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 04 Aug 2014 12:33:35 -0500

telepathy-mission-control-5 (1:5.16.2-1ubuntu1) utopic; urgency=medium

  * Resynchronize with Debian. Remaining Ubuntu changes:
    - AppArmor confinement:
      + debian/apparmor-profile: Profile
      + debian/control: build-depend on dh-apparmor, suggest apparmor
      + debian/rules: install apparmor profile
    - Apport hook:
      + debian/telepathy-mission-control-5.apport
      + debian/rules: Install hook
  * Moves from upower to logind (LP: #1330037)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Jul 2014 07:13:35 +0200

telepathy-mission-control-5 (1:5.16.2-1) unstable; urgency=low

  * New upstream bugfix release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 20 Jun 2014 00:42:27 +0200

telepathy-mission-control-5 (1:5.16.1-2) unstable; urgency=medium

  * Disable UPower support and rely on logind to be notified about suspend,
    the current UPower support is incompatible with 0.99 (Closes: #748938)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 24 May 2014 20:11:30 +0200

telepathy-mission-control-5 (1:5.16.1-1ubuntu7) utopic; urgency=medium

  * debian/apparmor-profile: allowing writes for telepathy-ofono within its
    cache dir.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Mon, 30 Jun 2014 14:16:14 -0300

telepathy-mission-control-5 (1:5.16.1-1ubuntu6) utopic; urgency=medium

  * debian/apparmor-profile: allow ptrace read by peer=@{profile_name}

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 23 Jun 2014 13:22:47 -0500

telepathy-mission-control-5 (1:5.16.1-1ubuntu5) utopic; urgency=medium

  * debian/apparmor-profile: accesses for lightdm in support of split
    greeter

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 09 Jun 2014 08:03:28 -0500

telepathy-mission-control-5 (1:5.16.1-1ubuntu4) utopic; urgency=medium

  * debian/apparmor-profile: allow read access to
    $HOME/.local/share/nuntium/store

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Tue, 29 Apr 2014 08:05:38 -0300

telepathy-mission-control-5 (1:5.16.1-1ubuntu3) trusty; urgency=medium

  * debian/apparmor-profile: allow creation of /run/user/[0-9]*/

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 07 Apr 2014 09:15:07 -0500

telepathy-mission-control-5 (1:5.16.1-1ubuntu2) trusty; urgency=medium

  * debian/apparmor-profile: Allow read access to
    /usr/local/share/glib-*/schemas too, in common with other profiles.
    Stops a denial if the user has any local schemas installed.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 03 Apr 2014 15:52:33 +0100

telepathy-mission-control-5 (1:5.16.1-1ubuntu1) trusty; urgency=medium

  * Resynchronize on Debian, remaining changes:
  * debian/apparmor-profile, debian/control:
    - build-depends on dh-apparmor, suggests apparmor
  * debian/rules:
    - install apparmor and apport files
  * debian/telepathy-mission-control-5.apport:
    - include extra debug informations
  * debian/telepathy-mission-control-5.dirs:
    - create apparmor and apport directories

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Feb 2014 16:36:32 +0000

telepathy-mission-control-5 (1:5.16.1-1) unstable; urgency=medium

  * debian/watch: only watch for stable versions (5.y.z, y even)
  * Standards-Version: 3.9.5 (no changes)
  * Drop obsolete versioned dependency on pkg-config, similar to #734487
  * New upstream bugfix release

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Jan 2014 12:44:13 +0000

telepathy-mission-control-5 (1:5.16.0-1) unstable; urgency=low

  * Canonicalize Vcs-Git field
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Sep 2013 15:10:07 +0100

telepathy-mission-control-5 (1:5.15.1-1) unstable; urgency=low

  * New upstream release (stable release candidate for 5.16)
    - no longer has gnome-keyring integration: using empathy,
      kde-telepathy-auth-handler or similar is recommended

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Sep 2013 14:56:59 +0100

telepathy-mission-control-5 (1:5.15.0-1) experimental; urgency=low

  * New upstream development release
    - this release migrates the on-disk format of account parameters
    - update symbols file
    - update build-dependency versions

 -- Simon McVittie <smcv@debian.org>  Sat, 25 May 2013 13:58:02 +0100

telepathy-mission-control-5 (1:5.14.1-2) unstable; urgency=low

  * Use dh_autoreconf
  * Bump symbol versioning for mcp_account_storage_get_type() to 1:5.13.0~
    so that plugins that could rely on ::altered-one working correctly will
    depend on this version
  * Standards-Version: 3.9.4
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 17 May 2013 10:19:41 +0100

telepathy-mission-control-5 (1:5.14.1-1) experimental; urgency=low

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Fri, 03 May 2013 12:09:46 +0100

telepathy-mission-control-5 (1:5.14.0-1) experimental; urgency=low

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Wed, 03 Oct 2012 18:37:57 +0100

telepathy-mission-control-5 (1:5.13.2-1) experimental; urgency=low

  * New upstream development release
    - migrates accounts from ~/.mission-control to
      XDG_DATA_DIRS/telepathy/mission-control, which typically means
      ~/.local/share/telepathy/mission-control
    - if the user upgraded to Empathy 3 while running MC << 1:5.12.1-3,
      complete Empathy's password migration, avoiding inability to change
      the account's password in future (Closes: #687933)

 -- Simon McVittie <smcv@debian.org>  Thu, 20 Sep 2012 15:57:16 +0100

telepathy-mission-control-5 (1:5.13.1-1) experimental; urgency=low

  * New upstream development release.
    - don't pass --enable-server, it can no longer be disabled anyway
    - don't pass --disable-mcd-plugins, they can no longer be enabled anyway
    - increase telepathy-glib dependency
    - bump symbols

 -- Simon McVittie <smcv@debian.org>  Thu, 06 Sep 2012 18:54:44 +0100

telepathy-mission-control-5 (1:5.12.1-1) experimental; urgency=low

  * New upstream release. (Closes: #683151)
  * debian/gbp.conf: Set experimental branch names again.

 -- Jonny Lamb <jonny@debian.org>  Wed, 11 Jul 2012 16:17:34 +0100

telepathy-mission-control-5 (1:5.12.0-2) unstable; urgency=low

  * Merge from experimental into unstable
  * Add NEWS.Debian for the butterfly -> haze migration
  * Suggest telepathy-haze

 -- Simon McVittie <smcv@debian.org>  Wed, 09 May 2012 11:22:43 +0100

telepathy-mission-control-5 (1:5.12.0-1) experimental; urgency=low

  * New upstream release
    - running this version will automatically migrate telepathy-butterfly
      MSN accounts to telepathy-haze, as required by Empathy 3.4
    - requires GLib 2.30
  * Enable parallel builds
  * Don't bother building static libraries which we're not going to install
  * Use debhelper 9 for compressed debug info
    - specifically don't use multiarch paths, since that would require
      the gnome-online-accounts plugin in Empathy to undergo a transition,
      and only one architecture's version of MC can be installed anyway
  * Install upstream man pages with .install file, not .manpages file,
    since that stops dh_install claiming they're not installed
  * Standards-Version: 3.9.3
  * Use default.mk to get the dpkg-recommended build flags

 -- Simon McVittie <smcv@debian.org>  Fri, 13 Apr 2012 15:45:26 +0100

telepathy-mission-control-5 (1:5.11.0-1) experimental; urgency=low

  * New upstream development release
    - require telepathy-glib 0.17.5

 -- Simon McVittie <smcv@debian.org>  Tue, 21 Feb 2012 20:26:56 +0000

telepathy-mission-control-5 (1:5.10.1-2) unstable; urgency=low

  * debian/control: Update Vcs-* fields
  * debian/telepathy-mission-control-5.install: Install GSettings schema file
    (Closes: #657057)
  * debian/rules: List files that are not installed in packages

 -- Laurent Bigonville <bigon@debian.org>  Wed, 25 Jan 2012 18:16:30 +0100

telepathy-mission-control-5 (1:5.10.1-1) unstable; urgency=low

  * New upstream release
  * d/p/0001-fix-build-with-UPower-but-no-NM-or-ConnMan.patch:
    + Removed, merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 25 Nov 2011 20:48:14 +0100

telepathy-mission-control-5 (1:5.9.3-3) unstable; urgency=low

  * d/p/0001-fix-build-with-UPower-but-no-NM-or-ConnMan.patch: Fix FTBFS when
    built with UPower but without NM support (Closes: #644589)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 07 Oct 2011 15:14:23 +0200

telepathy-mission-control-5 (1:5.9.3-2) unstable; urgency=low

  * debian/control:
    - Add myself to Uploaders list
    - Build-depends on libnm-glib-dev only on linux-any arch
  * debian/rules: Only build with NM support on linux architectures

 -- Laurent Bigonville <bigon@debian.org>  Thu, 06 Oct 2011 15:55:17 +0200

telepathy-mission-control-5 (1:5.9.3-1) unstable; urgency=low

  * New upstream release.
  * Enable NM and UPower support.
  * debian/libmission-control-plugins0.symbols: Updated.

 -- Jonny Lamb <jonny@debian.org>  Wed, 05 Oct 2011 11:03:45 +0100

telepathy-mission-control-5 (1:5.9.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update glib and tp-glib build-dep versions for new
    release.

 -- Jonny Lamb <jonny@debian.org>  Wed, 18 May 2011 14:05:17 +0100

telepathy-mission-control-5 (1:5.7.11-1) unstable; urgency=low

  * New upstream release
  * Move to unstable
  * debian/libmission-control-plugins0.symbols: Updated
  * Standards-Version: 3.9.2 (no changes needed)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 14:02:33 +0100

telepathy-mission-control-5 (1:5.7.9-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 08 Apr 2011 21:21:27 +0200

telepathy-mission-control-5 (1:5.7.7-1) experimental; urgency=low

  * New upstream release
  * d/p/0001-The-account-is-passed-as-the-object-not-the-user_dat.patch:
    * Added. Fix potential crash when creating accounts with external account
      storage

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 09 Mar 2011 22:22:40 +0000

telepathy-mission-control-5 (1:5.7.5-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Mar 2011 15:45:35 +0000

telepathy-mission-control-5 (1:5.7.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Up build-dep on tp-glib to >= 0.13.7.

 -- Jonny Lamb <jonny@debian.org>  Thu, 27 Jan 2011 17:54:12 +0000

telepathy-mission-control-5 (1:5.7.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Up build-dep on tp-glib to >= 0.11.13.

 -- Jonny Lamb <jonny@debian.org>  Mon, 17 Jan 2011 15:55:24 +0000

telepathy-mission-control-5 (1:5.6.1-1) experimental; urgency=low

  * New upstream release
  * Switch to a debhelper 8 rules file
  * Switch to source format 3.0 (quilt)

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Nov 2010 12:16:37 +0000

telepathy-mission-control-5 (1:5.6.0-1) experimental; urgency=low

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 16 Sep 2010 17:00:47 +0100

telepathy-mission-control-5 (1:5.5.4-1) experimental; urgency=low

  * New upstream release
    - update symbols file

 -- Simon McVittie <smcv@debian.org>  Tue, 14 Sep 2010 18:32:50 +0100

telepathy-mission-control-5 (1:5.5.3-1) experimental; urgency=low

  * New upstream release
    - update libmission-control-plugins0.symbols
  * Bump telepathy-glib dependency to 0.11.9
  * Make symlinked documentation directories work correctly if dh_buildinfo is
    installed
  * Standards-Version: 3.9.1 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Tue, 27 Jul 2010 11:32:55 +0100

telepathy-mission-control-5 (1:5.5.2-1) experimental; urgency=low

  * New upstream release
    - update libmission-control-plugins0.symbols
  * Add -V when invoking dh_makeshlibs

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Jun 2010 14:57:28 +0100

telepathy-mission-control-5 (1:5.4.3-1) unstable; urgency=high

  * New upstream stable release
  * Roll back to version 5.4.x for unstable, with an epoch.
    - doesn't corrupt accounts whose parameters contain tab, newline
      or backslash (Closes: #586099, LP: #590619)
    - urgency=high for the RC bug fix
    - if your ~/.mission-control/accounts.cfg is huge (multiple megabytes)
      after using 5.5.0, see
      https://bugs.freedesktop.org/show_bug.cgi?id=28557 for a workaround

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Jun 2010 13:50:15 +0100

telepathy-mission-control-5 (5.5.0-3) unstable; urgency=low

  * Merge from experimental into unstable. We've decided to keep 5.5.x in
    unstable at least for the moment; if it turns out to be problematic, we
    can re-upload with an epoch.

 -- Simon McVittie <smcv@debian.org>  Mon, 31 May 2010 17:11:12 +0100

telepathy-mission-control-5 (5.5.0-2) experimental; urgency=low

  * No changes.
    (This was a failed attempt to recover from 5.5.0-1 incorrectly being
    uploaded to unstable, by uploading with the correct distribution
    before 5.5.0-1 was accepted from the NEW queue. The ftp-masters were
    too fast...)

 -- Simon McVittie <smcv@debian.org>  Thu, 27 May 2010 12:06:46 +0100

telepathy-mission-control-5 (5.5.0-1) experimental; urgency=low

  * New upstream development release, to experimental for now
  * Add libmission-control-plugins{0,-dev,-doc}
  * Standards-Version: 3.8.4 (no changes needed)
  * Explicitly set dpkg-source format to 1.0, consistent with the rest
    of pkg-telepathy

 -- Simon McVittie <smcv@debian.org>  Wed, 26 May 2010 19:10:43 +0100

telepathy-mission-control-5 (5.4.2-1) unstable; urgency=low

  * New upstream release, fixing potential segfaults on startup

 -- Simon McVittie <smcv@debian.org>  Wed, 26 May 2010 16:44:09 +0100

telepathy-mission-control-5 (5.4.1-1) unstable; urgency=low

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Tue, 25 May 2010 19:23:20 +0100

telepathy-mission-control-5 (5.4.0-1) unstable; urgency=low

  * New upstream release
  * Remove patch from previous release, no longer needed

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Apr 2010 20:33:37 +0100

telepathy-mission-control-5 (5.3.2-3) unstable; urgency=low

  * debian/update-patches.mk: updated
  * debian/patches/0001-Only-time-out-channel-requests-after-many-hours.patch
    + Added. A channel request done by mission-control should in never timeout,
      update the timeout from dbus' standard 25 seconds to 5 hours (from
      upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 08 Apr 2010 15:00:33 +0100

telepathy-mission-control-5 (5.3.2-2) unstable; urgency=low

  * Also ship the AccountManager service file

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 06 Nov 2009 19:29:50 +0000

telepathy-mission-control-5 (5.3.2-1) unstable; urgency=low

  * New upstream version

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Nov 2009 19:15:52 +0000

telepathy-mission-control-5 (5.3.1-1) unstable; urgency=low

  * New upstream version
  * Target unstable (where the previous release also ended up, by mistake...)

 -- Simon McVittie <smcv@debian.org>  Fri, 18 Sep 2009 17:46:49 +0100

telepathy-mission-control-5 (5.3.0-1) experimental; urgency=low

  * New upstream version
  * Enable gnome-keyring
  * Upload to experimental, initially

 -- Simon McVittie <smcv@debian.org>  Thu, 10 Sep 2009 13:39:59 +0100

telepathy-mission-control-5 (5.2.2-1) unstable; urgency=high

  * New upstream version
  * urgency=high to fix incorrect permissions on ~/.mission-control/accounts

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2009 18:24:12 +0100

telepathy-mission-control-5 (5.2.1-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.3 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Thu, 27 Aug 2009 16:35:00 +0100

telepathy-mission-control-5 (5.2.0-2) unstable; urgency=low

  * debian/control:
    + Added myself to Uploaders.
    + Added conflicts on telepathy-mission-control.

 -- Jonny Lamb <jonny@debian.org>  Wed, 26 Aug 2009 12:54:06 +0100

telepathy-mission-control-5 (5.2.0-1) unstable; urgency=low

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 30 Jul 2009 12:11:55 +0100

telepathy-mission-control-5 (5.1.4-1) unstable; urgency=low

  * New upstream release
    - Building the libraries statically now works, so do that, since we don't
      want to use them outside this source package
    - Install the new man pages for all executables
    - Remove GConf build dependency (which is now optional) since we're not
      going to install mc-account-convert anyway

 -- Simon McVittie <smcv@debian.org>  Thu, 09 Jul 2009 10:36:56 +0100

telepathy-mission-control-5 (5.1.3-1) unstable; urgency=low

  * Initial upload of Mission Control 5 (Closes: #534750), which will
    eventually replace telepathy-mission-control. It's basically a rewrite of
    MC 4, and is incompatible but parallel-installable, so I've packaged it
    from scratch.
  * Don't package libmcclient headers, development symlink or docs, but just
    bundle the shared library (which has -release versioning) with the daemon:
    it's not ABI-stable, and shouldn't be used in mainstream distributions
    (use telepathy-glib instead). The shared library has to remain shared,
    since it has symbols that collide with the daemon itself (albeit with the
    same implementations; this is in the process of being fixed upstream).
  * Don't package mc-account-convert, since it's the only thing in this
    package that needs gconf, and Empathy will probably ship its own
    MC 4 to MC 5 converter (perhaps based on mc-account-convert).

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Jul 2009 16:33:16 +0100
